Bug 46811 - GNUS newsreader Info manual not in 'dir' file
Summary: GNUS newsreader Info manual not in 'dir' file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnucash   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-01 01:51 UTC by Alexander L. Belikoff
Modified: 2008-10-21 03:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-01 01:51:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
zh-CN translation attached (6.56 KB, application/octet-stream)
2008-10-21 03:37 UTC, Wei Liu
no flags Details

Description Alexander L. Belikoff 2001-07-01 01:51:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010628

Description of problem:
There is no GNUS entry in the info 'dir' file, which means there is no easy
way to access GNUS manual

How reproducible:
Always

Steps to Reproduce:
1.In emacs do: C-h i
2.Try to find a GNUS manual
3.
	

Additional info:

If you are going to fix it, why not to list all manuals available and to
make sure they are all mentioned in the dir file. Same holds for xemacs.

Comment 1 Trond Eivind Glomsrxd 2001-07-02 15:41:30 UTC
It should be mentioned (along with other apps), but gnucash wrongly installed
it's own rather empty dir file. Depending on when in the sequence this got
installed, the file could look rather empty - fixed in gnucash 1.6.0-3

Comment 2 Wei Liu 2008-10-21 03:37:15 UTC
Created attachment 320964 [details]
zh-CN translation attached


Note You need to log in before you can comment on or make changes to this bug.